#td_bottom_msg
{
position:absolute; /*right:10px; bottom:10px;*/ color:/*#202090*/#c3cad0; /*font-weight: bold; font-size:1.2em;*/ left: 20px; top: 80px;
}

#td_ver_msg
{
position:absolute; right:10px; top:2px; color:#000000; font-weight: normal; font-size:0.8em;
}

.dyn_table_row{
  background-color: white;
  border-top: 1px solid #193e75; 
  padding-left: 3px ;
  padding-right: 3px ;
  padding-top: 1px ;
  padding-bottom: 1px ;
}
.dyn_table_row td {
  padding-left: 3px ;
  padding-right: 3px ;
}

.dyn_table_row_alt{
  background-color: #e9e9e9;
  border-top: 1px solid #193e75; 
  padding-left: 3px ;
  padding-right: 3px ;
  padding-top: 1px ;
  padding-bottom: 1px ;
}
.dyn_table_row_alt td {
  padding-left: 3px ;
  padding-right: 3px ;
}
	
.dyn_table_row_drk{
  background-color: #f0f0f0;
  border-top: 1px solid #193e75; 
  padding: 0px 1px 0px 1px;
}

.dyn_table_row_alt_drk{
  background-color: #d9d9d9;
  border-top: 1px solid #193e75; 
  padding: 0px 1px 0px 1px;
}

.dyn_table_control_cell_akt{
  background-color: #e9e9e9;
  border: 1px solid #193e75; 
}
.dyn_table_control_cell{
  background-color: white;
  border: 1px solid #193e75; 
}

.dyn_table_control_cell_akt_drk{
  background-color: #d9d9d9;
  border: 1px solid #193e75; 
  cursor:pointer;
}
.dyn_table_control_cell_drk{
  background-color: #d9d9d9;
  border: 1px solid #193e75; 
  cursor:pointer;
}
.dyn_table_content_div{
  border: 1px solid #193e75; 
}

.dyn_table_header_cell {
  color: black;
  font-weight: normal;
  background-color: #c3cad0;
    padding: 3px 1px 3px 1px;
  border: 1px solid #193e75; 
  aborder-bottom: none;
  cursor:pointer;
  text-align:center; /* 2011.01. */
 }
 
.dyn_table_content_table {
  clear: right;
  width: 100%;
  border: 1px solid #193e75;
  border-collapse:collapse;
  xfont-size: 1.1em;
}